:root {
  --color-black: #000000;
  --color-black-light: #1b1b1b;
  --color-black-lighten: #292929;

  --color-white: #ffffff;

  --color-primary-dark: #0f378e;
  --color-primary: #02458a;

  --color-secondary: #ffce03;

  --color-erro: #ff3b00;

  --font-pt-sans: "PT Sans", sans-serif;
  --font-open-sans: "Open Sans", sans-serif;

  --font-family-main: var(--font-pt-sans);

  --text-size-h1: 50px;
  --text-size-h2: 46px;
  --text-size-h3: 30px;
  --text-size-h4: 24px;

  --text-size-main: 20px;
  --text-size-small: 16px;

  --text-line-height-main: 1.3;
  --text-line-height-title: var(--text-line-height-main);

  --text-font-weight-regular: 400;
  --text-font-weight-bold: 700;

  --color-text: var(--color-black-light);
  --color-title: var(--color-primary);

  --z-index-default: 1;
  --z-index-button: 3;
  --z-index-header: 555;
  --z-index-popup: 991;

  --transition-time: .375s;
  --transition-type: ease-in-out;

  --container-max-width: 1200px;
  --container-padding: 30px;

  --body-background: var(--color-white);

  --section-padding: 100px;

  @media (--laptop-max) {
    --text-size-h1: 46px;
    --text-size-h2: 36px;
    --text-size-h3: 24px;
    --text-size-h4: 20px;

    --text-size-main: 16px;

    --section-padding: 50px;
  }


  @media (--laptop-small-max) {
    --text-size-h1: 32px;
    --text-size-h2: 24px;
    --text-size-h3: 20px;
    --text-size-h4: 18px;

    --text-size-main: 14px;
    --text-size-small: 14px;

    --section-padding: 30px;
  }

  @media (--tablet-small-max) {
    --text-size-h1: 28px;
    --text-size-h2: 22px;
    --text-size-h3: 18px;
    --text-size-h4: 16px;

    --section-padding: 15px;
  }
}

